# MatCat RC Car

This is the official repository for the MatCat RC Car, an RC car designed to be 3D printed.  I designed this car primarily as an exercise to improve my modeling skills, but also because I wanted a cool RC car to play with!  The RC car is designed to be an all-purpose RC vehicle, the initial model is a rear wheel drive double wishbone suspension vehicle designed primarily for 'on road' driving, though a 4wd model is planned as well.  The car is completely designed from scratch for 3D printing, the only non-printed parts are metric screws, ball bearings, and electronics.  The vehicle is roughly 1:7 scale based on vehicle width compared to average vehicle widths, this would make this vehicle roughly on par with a small compact vehicle in scale.  Please note any and all specificaions are subject to change as this is a work in progress.

## Specifications
|Specification | Value |
|---|---|
| Scale | 1:7 |
| Wheelbase | 259mm (10.2") |
| Width | 247mm (9.7") |
| Length | 359mm (14.1") |
| Empty Weight (no battery) | TBD |
| Curb Weight | TBD |
| Stock Wheel size | 72mm diamater by 27mm width |
| Differential Ratio | 1.714 (7:12) |
| Transmission | Direct Drive, a gear box is planned with an initial 8:1 gear set |
| Motor | Random brushless motor from my parts bin, probably a 2200KV |
| ESC | Cheap 60A ebay / amazon ESC rated 2-3 cell | 
| Steering Servo | Cheap 9G micro servo, probably not big enough, will change out if needed |
| Battery | 3S 2200mAh LIPO |

## Parts
### Chasis
#### Rear Chasis
#### Mid Chasis 
#### Front Chasis
#### Bumper Frame

### Suspension
#### Rear Left Lower Arm
#### Rear Right Lower Arm
#### Upper Arm
#### Front Left Lower Arm
#### Front Right Lower Arm
#### Front Left Upper Arm
#### Front Right Upper Arm
#### Shock Piston
#### Shock Tube
#### Shock Head
#### Shock Washer

### Drivetrain
#### Motor Joint
#### Primary Drive Shaft
#### Rear Axle Drive Shaft
#### Rear Axle Joint
#### Rear Wheel Hub Housing
#### Rear Wheel Hub
#### Front Left Wheel Hub Housing
#### Front Right Wheel Hub Housing
#### Front Wheel Hub
#### Wheel Lock Nut
#### Rear Differential
##### Primary Housing
##### Cover
##### Drive Gear (7 tooth)
##### Drive Joint
##### Inner Gear Housing (12 tooth)
##### Axle Gear
##### Slave Gear
##### Left Axle
##### Right Axle

### Steering
#### Steering Yoke
#### Steering Arm
#### Servo Arm

### Hardware